Subject: MacHanzi - viewing and printing Chinese WITHOUT using a Chinese Mac OS

From: Xing Li <[email-masked]>
Date: Wed, 12 Jun 1991 18:38:02 EDT

Hi,

Recently, I wrote a tiny Mac application called MacHanzi.  The
following is a short description.  I hope somebody can help me
put it in an anonymous ftp side.  Drop me a line, if you want
to try it.

----------------------------------------------------------------

This is MacHanzi, a freeware application for viewing and printing
Chinese articles WITHOUT using a Mac Chinese Operating System.
It is useful for those who subscribe to "Hua Xia Wen Zhai"
(ccman-l\\@uga.cc.uga.edu) and "Chinese Articles from HKU"
(car-request\\@ahkcus.org).

The features are:

*  Supports both GB format (simplified Chinese character used in
    mainland China) and BIG5 format (traditional Chinese character
    used in Taiwan and Hong Kong) WITHOUT using a Mac Chinese OS.

*  The Chinese articles can be viewed and printed either horizontally
    (from left to right, top to bottom - the modern way) or vertically
    (from top to bottom,  right to left - the traditional way).

*  The minimum hardware requirement is a Mac Plus with 1 Mb RAM
    (512e should work, but has not been tested).

*  It is multifinder friendly and can be used under System 7.0.

*  The application itself is small (about 10 K). Two font libraries
    are obtained from anonymous ftp sides. (cclib.16 [GB font] is
    from 128.123.1.14 inside pub/chinese/ChTex-1.1.tar.Z and
    chinese.16 [BIG5 font] is from 192.55.187.25 at src/pc/HKU.
    I think that these two libraries are in the public domain.
    If not, please delete them and down load them yourself.

Enjoy.

Xing Li